## Autocrop plugin

Use the autocrop action to resize your pcb-board to extants

## Description

Autocrop finds the extents of your existing layout and resizes the board dimensions to contain only your parts plus a margin along the edge.

Syntax:
autocrop();

Use:
Bind autocrop to a key in the appropriate pcb-menu-*.lht for your preferred pcb-rnd gui.

Issues:
Autocrop will move the objects to crop the layout, and as a consequence autocrop() plugin will take time to calculate for complex layouts.
Autocrop is not undoable.
Edge clearance is fixed at 5*line spacing